Bug 14085 - Cosmetic fixup for Unresolved Dependencies GUI screen
Cosmetic fixup for Unresolved Dependencies GUI screen
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
noarch Linux
low Severity low
: ---
: ---
Assigned To: Michael Fulbright
Depends On:
  Show dependency treegraph
Reported: 2000-07-16 17:30 EDT by mchampig
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-08-11 15:51:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description mchampig 2000-07-16 17:30:20 EDT
The "Package" label in the Unresolved Dependencies screen of the GUI is "crushed".
It appears as "acka". It looks ugly but I'm sure people can figure out what it says.
Still, would be nice to fix it.
Comment 1 Michael Fulbright 2000-08-11 15:51:40 EDT
This seems to be ok to mein Pinstripe.

Note You need to log in before you can comment on or make changes to this bug.